recovery:
  state:
    round: 650
    hash: "8cfbc0f47d524c8d2e333ba30fec338f5963875d126bcfe89c8a2d3a0ed1d17ee38113627c79a18e9b5d141ade99bf3a"
    timestamp: "2025-11-07T06:15:01.684005Z"
  bootstrap: null
  package: null
  stream: null
